Subject: Re: [Rtg-dt-encap-considerations] Any more security comments on the encaps document?

From: Erik Nordmark <[email-masked]>
Date: Fri, 13 Feb 2015 09:48:05 -0800

On 2/13/15 9:43 AM, Radia Perlman wrote:
> There wasn't all that much to comment on.  Each time I read it I think 
> of something, though I think it would be better if I read an updated 
> version.  You said you were going to update it, so I think I was 
> waiting for that.

The DT will get it into better shape as an Internet-Draft over the next 
few weeks and get that submitted.
We will remain open to comments as we do that.

Thanks for your review so far,
    Erik

>
> Radia
>
> On Fri, Feb 13, 2015 at 9:37 AM, Erik Nordmark <[email-masked] 
> <mailto:[email-masked]>> wrote:
>
>
>     Radia,
>
>     Did you have any more comments on the google doc? Does the content
>     of the security section cover what you think matters?
>
>     Thanks,
>        Erik
>
>